name: Julia Gätjens
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Solutions Architect</a>
reports_to: drelli
picture: jgaetjens.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: gaetjens
gitlab: jgaetjens
departments:
  - SA
specialty: "Customer Success"
expertise:
story: Julia is driven by her passion for technology, automation, and learning. With a background as a software developer, CI/CD engineer, and solutions consultant, she has honed her expertise in DevOps. Prior to discovering her calling in IT, she worked as a simultaneous interpreter, providing translations at high-level diplomatic meetings, international conferences, and on television. In her free time, she likes cooking, playing chess, travelling and learning new things.
